- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:44:24.011429+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/provision/environment-1/checks/avc.txt
    - data/guest/default-0/tests/provision/environment-1/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:44:18.880505+00:00'
  context:
    arch: &id001
    - x86_64
    distro: &id002
    - fedora-rawhide
    initiator: &id003
    - packit
    provision_how: &id004
    - mock
    trigger: &id005
    - commit
  data-path: data/guest/default-0/tests/provision/environment-1/data
  duration: 00:00:35
  end-time: '2026-05-27T08:44:18.731904+00:00'
  fmf-id:
    name: /tests/provision/environment
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 18.217.237.131
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/provision/environment-1/output.txt
  - data/guest/default-0/tests/provision/environment-1/journal.txt
  - data/guest/default-0/tests/provision/environment-1/failures.yaml
  - data/guest/default-0/tests/provision/environment-1/journal.xml
  name: /tests/provision/environment
  note: []
  original-result: pass
  result: pass
  serial-number: 1
  start-time: '2026-05-27T08:43:43.102097+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:44.968419+00:00'
    log:
    - data/guest/default-0/tests/provision/environment-1/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:05.674517+00:00'
    log:
    - data/guest/default-0/tests/provision/environment-1/data/Check-guest-environment-variables-are-set-correctly/output.txt
    name: /Check-guest-environment-variables-are-set-correctly
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:18.279788+00:00'
    log:
    - data/guest/default-0/tests/provision/environment-1/data/Check-environment-variables-from-guest-are-overridden-by-test-variables/output.txt
    name: /Check-environment-variables-from-guest-are-overridden-by-test-variables
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:18.442187+00:00'
    log:
    - data/guest/default-0/tests/provision/environment-1/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:45:18.790139+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/multiple-tests-2/checks/avc.txt
    - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/multiple-tests-2/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:45:13.662743+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    provision_how: *id004
    trigger: *id005
  data-path: data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/multiple-tests-2/data
  duration: 00:00:43
  end-time: '2026-05-27T08:45:13.511675+00:00'
  fmf-id:
    name: /tests/provision/mock/fedora-rawhide-x86_64/multiple-tests
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 18.217.237.131
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/multiple-tests-2/output.txt
  - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/multiple-tests-2/journal.txt
  - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/multiple-tests-2/failures.yaml
  - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/multiple-tests-2/journal.xml
  name: /tests/provision/mock/fedora-rawhide-x86_64/multiple-tests
  note: []
  original-result: pass
  result: pass
  serial-number: 2
  start-time: '2026-05-27T08:44:29.526006+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:31.295119+00:00'
    log:
    - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/multiple-tests-2/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:13.067319+00:00'
    log:
    - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/multiple-tests-2/data/Test/output.txt
    name: /Test
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:13.230000+00:00'
    log:
    - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/multiple-tests-2/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:45:39.728667+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/provision-prepare-3/checks/avc.txt
    - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/provision-prepare-3/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:45:34.602659+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    provision_how: *id004
    trigger: *id005
  data-path: data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/provision-prepare-3/data
  duration: 00:00:10
  end-time: '2026-05-27T08:45:34.453960+00:00'
  fmf-id:
    name: /tests/provision/mock/fedora-rawhide-x86_64/provision-prepare
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 18.217.237.131
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/provision-prepare-3/output.txt
  - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/provision-prepare-3/journal.txt
  - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/provision-prepare-3/failures.yaml
  - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/provision-prepare-3/journal.xml
  name: /tests/provision/mock/fedora-rawhide-x86_64/provision-prepare
  note: []
  original-result: pass
  result: pass
  serial-number: 3
  start-time: '2026-05-27T08:45:24.272250+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:26.029632+00:00'
    log:
    - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/provision-prepare-3/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:34.001114+00:00'
    log:
    - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/provision-prepare-3/data/Test/output.txt
    name: /Test
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:34.162242+00:00'
    log:
    - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/provision-prepare-3/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:45:57.018568+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/simple-4/checks/avc.txt
    - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/simple-4/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:45:51.894294+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    provision_how: *id004
    trigger: *id005
  data-path: data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/simple-4/data
  duration: 00:00:06
  end-time: '2026-05-27T08:45:51.743489+00:00'
  fmf-id:
    name: /tests/provision/mock/fedora-rawhide-x86_64/simple
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 18.217.237.131
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/simple-4/output.txt
  - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/simple-4/journal.txt
  - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/simple-4/failures.yaml
  - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/simple-4/journal.xml
  name: /tests/provision/mock/fedora-rawhide-x86_64/simple
  note: []
  original-result: pass
  result: pass
  serial-number: 4
  start-time: '2026-05-27T08:45:45.217123+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:47.001813+00:00'
    log:
    - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/simple-4/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:51.271990+00:00'
    log:
    - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/simple-4/data/Test/output.txt
    name: /Test
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:51.433324+00:00'
    log:
    - data/guest/default-0/tests/provision/mock/fedora-rawhide-x86_64/simple-4/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
